@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@200;300;400;600&display=swap');


.card{padding:0px;}

.right{float:right; width:55%;}

.blockquote{    margin-bottom: 1rem;
    font-size: 1.25rem;
    border-left: 3px solid;
    padding-left: 25px; margin-left:15px;}


.card-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}
.card-title, .card-body { display: none; }
#maingal h2 { display: none; }
#maingal {      background: #F99BC9;auto; width: 100%; padding: 30px 10%;}
#invid { width: 35%; float: right; margin-left: 2%; margin-bottom: 2%; }

p {  font-size:18px; }

.smaller{font-size:16px;}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0px solid rgba(0,0,0,.125);
    border-radius: .25rem;
border-bottom:4px solid #ff6300;
}

a {
color: #ff6300;
    text-decoration: underline;
    text-decoration: underline;;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}


.hero {max-width: 100%;}
#txt {padding: 2% 10%;color: #272626;   font-family: 'Rubik', serif; }
/*Header Box*/
#hero-plus-header{
 background-color: #fff;
webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75); box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
}
/*Hero Box*/
#hero-plus-hero{
  align-items: start;
}
/*Body Box*/
#hero-plus-body{

}
.tweet {   
    background: #ff6300;
color:#fff;
    text-align: center;
      font-family: 'Rubik', serif;
    width: 100%;
    letter-spacing: 1.25px;
    float: right !important;
    padding: 15px;
    text-align: center;
    font-size: 1.75em; }

.link { font-size: 130%; display:block; padding:5px; margin:10px; text-decoration:none !important; text-transform: uppercase; color: #f883bc;}

.link:hover { color: #fff; }


.logo{margin:5px 25px; width:400px;}

.soc {     padding: 5px;
    margin: 10px;
    height: 50px;
    width: 50px;
    color: #fff;
    display: inline-block; }

.soc:hover {   color: #ff6300;}
h2, h3, h4, h5, h6 {
color: #ff6300;
font-weight:200;
    text-align: center;
   font-family: 'Rubik', serif;
}

h1{ color:#000; text-align:center;}
.h2, h2 {
font-family: 'Rubik', serif;
    font-size: 1.8rem;
    padding: 20px 0px 40px;
color: #485259;
}

h4{
color: #493627;
  text-align: left;
font-family: 'Rubik', serif;
}
#gallery {
    background: #5D557A;
    padding: 20px 5% 5%;
}



.ctab, .ctab:visited {background:  rgb(255, 99, 0);
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-variant-ligatures: none;
    -webkit-font-variant-ligatures: none;
    transition: all .5s ease-in-out;
    padding: 10px 15px;
    position: relative;
    display: block;
    width: 100%;
    text-align: center;
    -moz-osx-font-smoothing: grayscale;
    border: 0;
margin-top:17px;
margin-bottom:17px;
width:280px;
line-height:240%;
    font-size: 18px;
    font-family: 'Rubik', serif;
font-weight:bold;
height:65px;
    box-sizing: border-box;}



#gallery-title-uuid{display:none;}

.gallery{
background:#f0b311;
padding: 4% 6.5%;
text-decoration: none;
    transform: translateY(-1px);
    transition: all .3s ease-in-out;
}

.gallery-inline{background:#5f969b; padding:4% 6%;}

.ctab:hover{
color: #fff!important; background:  rgb(255, 99, 0);
    color: #fff;
}


.img-fluid {
    max-width: 100%;
    height: auto;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
}
/*Footer Box*/
#hero-plus-footer {
       background-color: #272626;
    padding: 50px;
    text-align: center;
    display: block;
}

@media only screen and (max-width: 980px) {
#gallery .col-md-4 {
    max-width: 50%;
    flex-basis: 50%;
}
}
@media only screen and (max-width: 768px) {

.ctab, .ctab:visited {
height:35px;
line-height:80%;
margin-top:5px;
    text-decoration: none;
    padding: 10px;
    font-size: 100%;
    display: block;
    text-align: center;
width:100%;
 max-width:100%;
}

.container-fluid {
    width: 100%;
   padding-right: 0px; 
    padding-left: 0px; 
    margin-right: auto;
    margin-left: auto;
}

.h2, h2 {
  
    font-size: 1.4rem;
    padding: 20px 0px 40px;

}

.logo {
    margin: 5px auto;
    display: block;
    width: 200px;
margin-top:0px;
margin-bottom:0px;
padding-top:0px;

}

.hero {
    max-width: 100%;
    margin-top: -20px;
}

h1 {
font-size:150%;
    text-align: center;
}
#gallery .col-md-4 {
    max-width: 100%;
    flex-basis: 100%;
}
#hero-plus-header {
    display: block;
    margin: 0px auto;
}


#txt {
    padding: 2% 5%;
  font-family: 'Rubik', serif;
font-weight:300;
}


.card-columns {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}




.tweet {
    color: #ff6300;
    text-align: center;
 font-family: 'Rubik', serif;
    width: 100%;
  letter-spacing: .7px;
    float: right !important;
   padding: 5px; 
    text-align: center;
    font-size: 1.5em;
}



}